﻿#bt_route {
  *visibility:visible !important;
  z-index:1;
}
#bt_daynight {
  *visibility:visible !important;
  z-index:1;
}
#bt_weather {
  *visibility:visible !important;
  z-index:3;
}

#boatclassesList {
  display:none !important;
}
    body.RACE.multiclass #report {
      top:0;
    }
    body.RACE.multiclass #sig {
      top:95px;
    }
    body.RACE.multiclass #buttons {
      top:20px;
    }

#boatsLayer>g.ghost {
  opacity:1;
}
body.RACE #layout.noclass #boatsLayer>g.ghost {
  display:inline;
}
#tracksLayer g.ghost {
  opacity:1;
}
#layout.noclass #tracksLayer g.ghost {
  display:inline;
}
#reportList>div.ghost {
  display:block; 
}


#boat999 path {
  *stroke:rgba(0,0,0,0.5);
}
#line999 {
  border-width:1px 1px 1px 1px  !important;
  border-color:rgba(255,255,255,0.6) !important;
  display:block !important;
}
#line999 .eq {
  display:none;
}

#areasLayer #live {
  fill:rgba(255,255,255,0.3);
  stroke:rgba(255,255,255,1);
}